﻿@charset "utf-8";
* {
  outline: 0px;
}
.photo {
  width: 10rem;
  height: 1.38666667rem;
  background: url(../m_images/list_background.png) no-repeat;
  background-size: cover;
}
header::-webkit-scrollbar {
  display: none;
}
.ph {
  width: 100%;
  height: 50px;
  overflow: hidden;
  white-space: nowrap;
  overflow-x: scroll;
  border-bottom: 1px solid #ddd;
}
.ph .list_title {
  display: block;
  width: 10rem;
  height: 20px;
  line-height: 40px;
}
.ph .list_title a {
  margin-left: 0.4rem;
  margin-right: 0.4rem;
  font-size: 0.34666667rem;
}
.list_content {
  width: 9.6rem;
  margin: auto;
  margin-top: 0.26666667rem;
}
.list_content .list_content_title {
  font-size: 0.42666667rem;
  color: #036C6C;
}
.list_content li {
  font-size: 0.32rem;
  color: #333333;
  height: 0.93333333rem;
  line-height: 0.93333333rem;
}
.list_content li .list_content_iconfont {
  width: 0.26666667rem;
  height: 0.02666667rem;
  float: left;
  background-color: #036C6C;
  margin-top: 0.42666667rem;
}
.list_content li a {
  font-size: 0.32rem;
  float: left;
  margin-left: 0.21333333rem;
}
.list_content li span {
  display: block;
  float: right;
  font-size: 10px;
  color: #999999;
  line-height: 0.93333333rem;
}